Subject: Re: less, misbehaving
From: [email-masked] (Earnie Boyd)

2 Oct 1998 23:58:18 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Charles Wilson <[email-masked]>, [email-masked]

What TERM setting are you using?

It is suggested that you `export TERM=linux'.

There are other ports of less, check my web page at
http://www.freeyellow.com/members5/gw32

---Charles Wilson <[email-masked]> wrote:
>
> This problem is the only thing delaying a full rollout of gnu-win at
my
> workplace. Can anybody help?
> 
> Charles Wilson wrote:
> 
> > I'm having some wierd problems with less, and I don't know if it's
my
> > environment settings, or my ncurses library, or what. I'm using less
> > v332 from andy's local.tar.
> >
> > Less operates as expected, until I try to view a file with less
than a
> > full screen of data. If I execute 'less shortfile', the file is
> > displayed in the terminal window, followed by the message: '[1]+
> > Stopped    less shortfile'
> >
> > >From that point on, all (?) interactive console mode programs
misbehave.
> > When invoking less on a file with _more_ than a full screen of data,
> > e.g. 'less longfile', the first screen worth of data is displayed
> > followed by '[2]+ Stopped    less longfile'. (This identical command
> > worked fine _before_ my 'mistake' with shortfile)  Ditto with vi, or
> > hexedit. I can always bring the executable back to the foreground,
and
> > things seem to work okay after that, but this is annoying.
> >
> > Does anybody know what's going on? My cygwin variable is 'tty
notitle
> > ntea binmode'
> >
> > --Chuck Wilson
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                \\||//
-----------o0O0--Earnie--0O0o------------
--        [email-masked]        --
-- http://freeyellow.com/members5/gw32 --
--------------ooo0O--O0ooo---------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".